<?php
include "../../inc/inc.koneksi.php";
$user= $_POST['user'];

$sql = mysql_query("SELECT * FROM admins WHERE username='$user'");
$row = mysql_num_rows($sql);
if ($row>0){
    $r=mysql_fetch_array($sql);
    $data['kodecab'] = $r['kode_cab'];
	$data['nama']	 = $r['nama_lengkap'];
	$data['level']	 = $r['level'];
	$data['stat']	 = $r['status'];
	$data['jamawal'] = $r['jam_awal'];
	$data['jamakhir']= $r['jam_akhir'];
	echo json_encode($data);
}
else{
    $data['kodecab'] = '';
	$data['nama']	 = '';
	$data['level']	 = '';
	$data['stat']	 = '';
	$data['jamawal'] = '';
	$data['jamakhir']= '';
	echo json_encode($data);
}
?>